#blog-cont {
    float: left;
    width: calc(70% - 5mm);
    margin-right: 5mm;
}

.c_blog-message {
    margin-top: 5mm;

    border-width: 0.4mm;
    border-color: black;
    border-style: solid;

    overflow: hidden;
}
.c_blog-message:first-of-type {
    margin-top: 0;
    border-top-left-radius: 6mm;
}
.c_blog-message:last-of-type {
    border-bottom-left-radius: 6mm;
    border-bottom-right-radius: 6mm;
}

.c_blog-message .c_blog-message-title {
    border-bottom-width: 0.4mm;
    border-bottom-color: black;
    border-bottom-style: solid;

    padding-left: 5mm;
    padding-top: 2mm;

    background-color: #FFDA22;
}
.c_blog-message .c_blog-message-title h4 {
    margin-top: 0;
    margin-bottom: 2mm;
    margin-left: 3mm;

    font-family: "Futura", "sans-serif";
    font-style: italic;
}

.c_blog-message .c_blog-message-main {
    margin-left: 5mm;

    font-family: "Georgia", "sans-serif";
    font-size: smaller;
}

.c_blog-message .c_blog-message-subscript {
    margin-right: 4mm;
    margin-bottom: -2mm;

    color: #606060;
    font-size: x-small;
    text-align: right;
    font-family: "PT Sans Caption", "sans-serif";

}